uuid: 7b838b32-cc4f-43e2-9f22-800cc37de1b3
langcode: de
status: true
dependencies:
  module:
    - profile
id: profile.field_iban_ziffern
field_name: field_iban_ziffern
entity_type: profile
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
